@charset "UTF-8";

/* Css Document */

.sinochem-samecont,
.sinochem-xgnrcont {
	width: 100%;
}

.sinochem-samecont {
	padding-bottom: 0.32rem;
}

.sinochem-contl {
	padding-top: 0.065rem;
	width: 1.719rem;
	float: left;
	position: relative;
}
.sinochem-contr ul.pbc_ul li.pic-list{width:49%; float:left; margin-bottom:2em;}
.sinochem-contr ul.pbc_ul li:nth-child(2n){margin-left:2%;}
.sinochem-contr ul.pbc_ul li.pic-list a{display:block; width:100%; height:auto; overflow:hidden;}
.sinochem-contr ul.pbc_ul li.pic-list a img{width:100%; height:330px;}
.sinochem-contr ul.pbc_ul li.pic-list a h3{background:#F7F7F7;  color:#4869a3; font-size:24px; line-height:130%;  padding:0.5em 0.5em 0 0.5em; text-align:left; height:60px; overflow:hidden;}
.sinochem-contr ul.pbc_ul li.pic-list a span{width:100%; height:auto; line-height:200%; display:block; background:#F7F7F7; color:#7e7e7e; font-size:16px;padding:0.3em 0.7em 0.5em 0.7em;}
.sinochem-contr h1{ font-size:36px; color:#000; line-height:150%; text-align:center;}
.sinochem-contr .detail-source-date{width:98%; border-top:solid 1px #2f5597; background:#f5f9ff; color:#2f5597; font-size:18px; height:60px; line-height:60px; margin:60px 0; padding-left:2%;}
.sinochem-contr .detail-source-date span{padding-right:125px; color:#555;}
.sinochem-contr .detail-source-date span:last-child{padding-right:0;}
/*搜索按钮*/
.sinochem-contr .search_text2 {
	width:1006px; height:68px; line-height:76px; border-radius:38px;
  background:#f4f6fa; padding:8px 26px 0 50px; margin-bottom:2em;
}
.sinochem-contr .search_text2 input[type="text"] {
  color: #b8c6dd; float:left; width:946px; height:60px; font-size:30px;
}
.sinochem-contr .search_text2 .search_btn2 {
	float:right;
  width: 60px;
  height: 60px;
  padding:0;
  text-indent:0;
  background: url(../images/b_search.jpg) no-repeat center center / cover;

}

input::placeholder {
  color: #b8c6dd; 
}

.sinochem-contl:after {
	display: block;
	content: "";
	width: 0.521rem;
	height: 2px;
	background: #2f5597;
	position: absolute;
	top: 0;
	left: 0;
}

.cont-title {
	line-height: 1.275;
	font-size: 0.208rem;
}

.sinochem-contr {
	width: 5.781rem;
	float: right;
	position: relative;
}
.clear{clear:both; height:200px; overflow:hidden;}
.new-list{width:100%; height:78px; line-height:78px; border-bottom:solid 1px #C7C7C7;}
.sinochem-contr ul.pbc_ul li.new-list:nth-child(2n){margin-left:0;}
.new-list a h3{ color:#000; font-size:20px;}
.new-list a span{float:right; color:#7E7E7E; font-size:16px;}
.sinochem-contr .new-list a h3{height:78px; line-height:78px; text-align:left;}
.sinochem-contr img{width:100%; height:auto;}
.sinochem-contr h3{ color:#1d4f91; font-size:36px; text-align:center; height:100px; line-height:100px; margin-top:20px;}
.sinochem-contr .hzlist{width:100%; height:auto;overflow:hidden; border-bottom:solid 1px #c7c7c7; padding-bottom:20px;}
.sinochem-contr .hzlist:last-child{border:none;}
.sinochem-contr .hzlist a{display:block; width:33.33%; float:left; height:70px; line-height:70px; overflow:hidden; font-size:24px; color:#000;}
.sinochem-contr ul.pbc_ul li.new-list2:nth-child(2n){margin-left:0;}
.sinochem-contr ul.pbc_ul li.l1{ background:#F5F7FF; color:#2f5597; font-size:18px; border-top:solid 2px #004480;}
.new-list2{width:100%; height:78px; line-height:78px; border-bottom:solid 1px #C7C7C7;}
.sinochem-contr .new-list2 h3{ color:#2f5597; font-size:20px; width:780px; height:78px; line-height:78px; overflow:hidden; text-align:left; float:left; padding-left:22px;}
.new-list2 span{float:left; color:#7E7E7E; font-size:16px; display:block; width:120px; text-align:center;}
.new-list2 span:last-child{ margin-left:40px; }
.new-list2 span:last-child img{padding-top:25px; width:30px; height:auto;}
.sinochem-contr a.backlist{width:228px; height:50px; display:block; border-radius:25px; text-align:center; line-height:50px; margin:2em auto 0; border:solid 1px #1e4f91; background:#fff; color:#1e4f91; font-size:16px;}
.sinochem-contr p {
	width: 100%;
	line-height: 2;
	font-size: 0.104rem;
	color: #000;
	margin-bottom: 0.208rem;
	font-weight: normal;
	text-align: justify;
}
.sinochem-contrs p {
    text-indent: 2em;
}
.sinochem-contr p:last-child {
	margin-bottom: 0;
}

.sinochem-contr p img {
	display: inline-block;
	width: auto;
	max-width: 100%;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}

.sinochem-bgsamecont {
	padding-top: 0.458rem;
	background: #f7f7f7;
}

.sinochem-xgnrcont .w1440 {
	border-top: 1px solid #c7c7c7;
	padding-top: 0.49rem;
}

.sinochem-xgnrcont02 .w1440 {
	border: none;
}


/* 相同标题 */

.same-title .cont-title {
	color: #2f5597;
}

.same-title:after {
	background: #2f5597;
}


/* 相关内容 */

.xgnr-title .cont-title {
	color: #86ba26;
}

.xgnr-title:after {
	background: #86ba26;
}


/* 城市运营标题 */

.csyy-title .cont-title {
	color: #ad7c59;
}

.csyy-title:after {
	background: #ad7c59;
}


/* 产业金融标题 */

.cyjr-title .cont-title {
	color: #FFB557;
}

.cyjr-title:after {
	background: #FFB557;
}


/*司歌背景*/

.DnnModule-47981 .sinochem-bgsamecont {
	background: url(../images/sg-yfbg.png) no-repeat bottom center;
}


/* 1024以下 */
.ydtp{
	display: none;
}
.ydtp,.pctp{
	width: 100%;
}
@media screen and (max-width: 1020px) {
	.pctp{
		display: none;
	}
	.ydtp{
		display: block;
	}
	.sinochem-contl {
		float: unset;
		width: 100%;
		padding-top: unset;
		position: unset;
	}

	.sinochem-contl:after {
		display: none;
	}

	.cont-title {
		line-height: 1.275;
		text-align: center;
		font-size: 0.533rem;
	}

	.sinochem-contr {
		float: unset;
		padding-top: 0.63rem;
		width: 100%;
	}

	.sinochem-contr p {
		font-size: 0.373rem !important;
		margin-bottom: 0.733rem;
	}

	.sinochem-xgnrcont .w1440 {
		border-top: unset;
		padding-top: unset;
	}

	.sinochem-xgnrcont .sinochem-contl {
		padding-top: 0.853rem;
	}

	.DnnModule-46460 .sinochem-bgsamecont {
		background: unset;
	}
}
